zapping for Debian
------------------

To resolve some problem with Xfree, I recommend to install the v4l
module for Xfree86 4.X

Below is a man 4 v4l copy and paste.

Christian

NAME
       v4l - video4linux driver

SYNOPSIS
       Section "Module"
         ...
         Load "v4l"
       EndSection

DESCRIPTION
       v4l  is  an  XFree86 driver for video4linux cards.  It provides a
       Xvideo extension port for video overlay.  Just add the driver  to
       the module list within the module section of your XF86Config file
       if you want to use it.  There are no config options.

       Note that the extmod module is also required for  the  Xvideo
       support (and lots of other extensions too).

SUPPORTED HARDWARE
       The  v4l  driver works with every piece of hardware which is sup­
       ported by a video4linux (kernel-) device driver and  is  able  to
       handle video overlay.

       bt848/bt878-based  TV  cards  are the most popular hardware these
       days.
